php71-yaml

YAML-1.1 parser and emitter
https://pecl.php.net/package/yaml

Current versions
2.0.0
HEAD

php71-yaml requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
libyaml 0.1.7 YAML Parser

Formula history

Boban Acimovic php{70-71}-yaml 2.0.0
Bogdan Padalko php71-yaml 2.0.0RC8 (new formula)